"Can't synchronize file with folder" = "Can't synchronize file with folder";
"Couldn't prepare base directory" = "Couldn't prepare base directory";
"Couldn't release/unmount base directory" = "Couldn't release/unmount base directory";
"Couldn't change user" = "Couldn't change user";
"Couldn't access file/folder" = "Couldn't access file/folder";
"Couldn't get current archive folder" = "Couldn't get current archive folder";
"Couldn't synchronize with Helper" = "Couldn't synchronize with Helper";
"Couldn't save catalog" = "Couldn't save catalog";
"Couldn't delete catalog" = "Couldn't delete catalog";
"Couldn't make volume bootable" = "Couldn't make volume bootable";
"Script must be run as root" = "Script must be run as root";
"Couldn't open log" = "Couldn't open log";
"Log corrupt" = "Log corrupt";
"Demo period has expired" = "Demo period has expired";
"Internal error" = "Internal error";
"Undefined base directory" = "Undefined base directory";
"Couldn't remove archive after compressing" = "Couldn't remove archive after compressing";
"Couldn't compress archive" = "Couldn't compress archive";
"Archive" = "Archive";
"Archival failed" = "Archival failed";
"Delete" = "Delete";
"Deletion failed" = "Deletion failed";
"Copy" = "Copy";
"Copy failed" = "Copy failed";
"Create directory" = "Create directory";
"Directory creation failed" = "Directory creation failed";
"Copy attributes" = "Copy attributes";
"Couldn't copy attributes" = "Couldn't copy attributes";
"Base directory improperly configured" = "Base directory improperly configured";
"Couldn't find disk" = "Couldn't find disk";
"Couldn't mount local disk" = "Couldn't mount local disk";
"Volume not mounted" = "Volume not mounted";
"Couldn't find mounted network volume" = "Couldn't find mounted network volume";
"Couldn't unmount volume" = "Couldn't unmount volume";
"Couldn't mount disk image" = "Couldn't mount disk image";
"Couldn't open file for before/after action" = "Couldn't open file for before/after action";
"Internal error (%d)" = "Internal error (%d)";
"Error" = "Error";
"Success" = "Success";
"Warning" = "Warning";
"Unknown (%d)" = "Unknown (%d)";
"Nothing" = "Nothing";
"Excluded" = "Excluded";
"Conflict" = "Conflict";
"Directory" = "Directory";
"Disk full" = "Disk full";
"I/O error" = "I/O error";
"Illegal filename" = "Illegal filename";
"Out of memory" = "Out of memory";
"Too many files open at once" = "Too many files open at once";
"File not found" = "File not found";
"Disk is write-protected" = "Disk is write-protected";
"File is locked" = "File is locked";
"File found instead of folder, or directory already exists" = "File found instead of folder, or directory already exists";
"File in use by another application" = "File in use by another application";
"Access denied" = "Access denied";
"Volume not found" = "Volume not found";
"Directory not found" = "Directory not found";
"Folder found instead of file, or file already exists" = "Folder found instead of file, or file already exists";
"File, folder, or volume is too big" = "File, folder, or volume is too big";
"System error (%d)" = "System error (%d)";
"%qu bytes" = "%qu bytes";
"%4.2f KB (%qu bytes)" = "%4.2f KB (%qu bytes)";
"%4.2f MB (%qu bytes)" = "%4.2f MB (%qu bytes)";
"%4.2f GB (%qu bytes)" = "%4.2f GB (%qu bytes)";
"%d s" = "%d s";
"%d min %d s" = "%d min %d s";
"%d hrs %d min %d s" = "%d hrs %d min %d s";
"%@ (on %@):" = "%@ (on %@):";
"%@ (within %@):" = "%@ (within %@):";
"On volume %@:" = "On volume %@:";
"In %@:" = "In %@:";
"In %@ (on %@):" = "In %@ (on %@):";
"In %@ (within %@):" = "In %@ (within %@):";
"Source" = "Source";
"Dest." = "Dest.";
"Hide Inspector" = "Hide Inspector";
"Show Inspector" = "Show Inspector";
"Show Settings" = "Show Settings";
"Hide Settings" = "Hide Settings";
"Run" = "Run";
"Cancel" = "Cancel";
"Preview" = "Preview";
"Cancel Run" = "Cancel Run";
"Cancel Preview" = "Cancel Preview";
"Folder A" = "Folder A";
"Folder B" = "Folder B";
"Untitled " = "Untitled ";
"Untitled" = "Untitled";
"Untitled %d" = "Untitled %d";
"%@ Copy" = "%@ Copy";
"Synk Helper is required for ZeroScan. Do you wish to install it?" = "Synk Helper is required for ZeroScan. Do you wish to install it?";
"Yes" = "Yes";
"No" = "No";
"You are not authorized to run scripts as other users" = "You are not authorized to run scripts as other users";
"An administrator can configure which users have this capability in Synk's security preferences." = "An administrator can configure which users have this capability in Synk's security preferences.";
"Itemized lists are not supported in synchronize mode. Pressing OK will reset Folder A." = "Itemized lists are not supported in synchronize mode. Pressing OK will reset Folder A.";
"OK" = "OK";
"Version %@ is the newest release of Synk. " = "Version %@ is the newest release of Synk. ";
"More info" = "More info";
"A new version of Synk is available" = "A new version of Synk is available";
"Please cancel the script or allow it to finish first." = "Please cancel the script or allow it to finish first.";
"Could not save changes while quitting. Quit anyway?" = "Could not save changes while quitting. Quit anyway?";
"Quit Anyway" = "Quit Anyway";
"Helper could not be installed." = "Helper could not be installed.";
"Helper installation failed" = "Helper installation failed";
"Helper installed" = "Helper installed";
"ZeroScan and scheduling will now be able to function.\n\nNote: ZeroScan will reset once when the current user next logs off (or anytime the machine is rebooted), but will be persistent afterwards." = "ZeroScan and scheduling will now be able to function.\n\nNote: ZeroScan will reset once when the current user next logs off (or anytime the machine is rebooted), but will be persistent afterwards.";
"Helper could not be removed." = "Helper could not be removed.";
"Helper removal failed" = "Helper removal failed";
"Helper removed" = "Helper removed";
"You will need to reinstall the helper if in the future you wish to use ZeroScan or scheduling." = "You will need to reinstall the helper if in the future you wish to use ZeroScan or scheduling.";
"Would you like to view some helpful " = "Would you like to view some helpful ";
"getting started" = "getting started";
" tips?" = " tips?";
"Welcome to Synk" = "Welcome to Synk";
"Would you like to see what's new and updated in this version? " = "Would you like to see what's new and updated in this version? ";
"(Release notes)" = "(Release notes)";
"Welcome to version %@" = "Welcome to version %@";
"You have settings enabled that require the use of the Helper, but it is not running or not responding. You should reinstall it by clicking " = "You have settings enabled that require the use of the Helper, but it is not running or not responding. You should reinstall it by clicking ";
"here" = "here";
"The Synk Helper is not running" = "The Synk Helper is not running";
"The Helper currently installed belongs to an older version of Synk. You should update it by clicking " = "The Helper currently installed belongs to an older version of Synk. You should update it by clicking ";
"The Synk Helper needs to be updated" = "The Synk Helper needs to be updated";
"At least one user has been granted authorization to run scripts as other users.  Due to a recent upgrade or similar action, this authorization needs to be reapplied. " = "At least one user has been granted authorization to run scripts as other users.  Due to a recent upgrade or similar action, this authorization needs to be reapplied. ";
"Click here to repair the authorization." = "Click here to repair the authorization.";
"Synk needs to be reauthorized" = "Synk needs to be reauthorized";
"Click here" = "Click here";
" for more information about the beta program. Bugs may be reported and suggestions submitted via the Help menu. (This build expires on %@)." = " for more information about the beta program. Bugs may be reported and suggestions submitted via the Help menu. (This build expires on %@).";
"This is a prerelease beta of Synk 6" = "This is a prerelease beta of Synk 6";
"Many features have been disabled. " = "Many features have been disabled. ";
"Click here to purchase Synk 6!" = "Click here to purchase Synk 6!";
"Your demo period has expired!" = "Your demo period has expired!";
"We hope you enjoy the trial, and decide to " = "We hope you enjoy the trial, and decide to ";
"purchase Synk 6!" = "purchase Synk 6!";
"1 day left in demo period" = "1 day left in demo period";
"%d days left in demo period" = "%d days left in demo period";
"Scheduled Run Status" = "Scheduled Run Status";
"Your script \"%@\" was unable to complete on one run (out of %@).  Please check the log for details." = "Your script \"%@\" was unable to complete on one run (out of %@).  Please check the log for details.";
"Your script \"%@\" was unable to complete on %@ runs (out of %@).  Please check the log for details." = "Your script \"%@\" was unable to complete on %@ runs (out of %@).  Please check the log for details.";
"Your script \"%@\" ran %@ times, but encountered errors. Please check the log for details." = "Your script \"%@\" ran %@ times, but encountered errors. Please check the log for details.";
"Your script \"%@\" ran %@ times, but generated warnings. Please check the log for details." = "Your script \"%@\" ran %@ times, but generated warnings. Please check the log for details.";
"Your script \"%@\" ran %@ times. No errors or warnings were encountered." = "Your script \"%@\" ran %@ times. No errors or warnings were encountered.";
"Synk Professional\nVersion %@" = "Synk Professional\nVersion %@";
"Synk Standard\nVersion %@" = "Synk Standard\nVersion %@";
"Nothing new to report" = "Nothing new to report";
"Archiving" = "Archiving";
"Canceling" = "Canceling";
"Deleting" = "Deleting";
"Copying" = "Copying";
"Running" = "Running";
"Idle" = "Idle";
"Scanning" = "Scanning";
"Queued" = "Queued";
"Preview ready" = "Preview ready";
"Run Script" = "Run Script";
"Runs the selected script without further interaction" = "Runs the selected script without further interaction";
"Preview Script" = "Preview Script";
"Builds a preview of the actions that will be taken if the script is run" = "Builds a preview of the actions that will be taken if the script is run";
"Successes are Shown" = "Successes are Shown";
"Show/Hide Successes" = "Show/Hide Successes";
"Shows/hides items in the log that completed successfully, with no errors or warnings" = "Shows/hides items in the log that completed successfully, with no errors or warnings";
"'Do Nothings' are Shown" = "'Do Nothings' are Shown";
"Show/Hide 'Do Nothings'" = "Show/Hide 'Do Nothings'";
"Shows/hides items in the preview which are unchanged since the last run" = "Shows/hides items in the preview which are unchanged since the last run";
"Show/Hide Settings" = "Show/Hide Settings";
"Shows/hides the settings pane, to make more room for the preview/log display" = "Shows/hides the settings pane, to make more room for the preview/log display";
"Show/Hide Inspector" = "Show/Hide Inspector";
"Shows/hides inspector with more details on the selected preview/log item" = "Shows/hides inspector with more details on the selected preview/log item";
"New" = "New";
"New Script" = "New Script";
"Creates a new, empty script" = "Creates a new, empty script";
"Batch" = "Batch";
"New Batch Script" = "New Batch Script";
"Creates a new batch script, to preview/run multiple normal scripts with a single click" = "Creates a new batch script, to preview/run multiple normal scripts with a single click";
"Search" = "Search";
"Shows only items in the preview/log area which match the given string" = "Shows only items in the preview/log area which match the given string";
"Filter by Severity" = "Filter by Severity";
"Shows only items in the preview/log area with events of the specified severities (i.e. success, warning, or error)" = "Shows only items in the preview/log area with events of the specified severities (i.e. success, warning, or error)";
"Filter by Action" = "Filter by Action";
"Show only items with the specified actions in the log view" = "Show only items with the specified actions in the log view";
"Action Filter" = "Action Filter";
"All Actions" = "All Actions";
"Important Actions" = "Important Actions";
"No Actions" = "No Actions";
"Rename" = "Rename";
"Duplicate" = "Duplicate";
"\nQueued" = "\nQueued";
"\nRunning" = "\nRunning";
"\nScanning" = "\nScanning";
"\nPreview ready" = "\nPreview ready";
"\nLast Run: Never" = "\nLast Run: Never";
"\nLast Run: %@" = "\nLast Run: %@";
"Summary" = "Summary";
"Schedule" = "Schedule";
"Scripts" = "Scripts";
"Batch Scripts" = "Batch Scripts";
"Are you sure you wish to delete the script \"%@\"?" = "Are you sure you wish to delete the script \"%@\"?";
"You cannot undo this action." = "You cannot undo this action.";
"Script is active" = "Script is active";
"Can't delete an active script. Please cancel and try again." = "Can't delete an active script. Please cancel and try again.";
"Details" = "Details";
"Details for %@" = "Details for %@";
"%@ and %@" = "%@ and %@";
"%@, and %@" = "%@, and %@";
"Please wait for the current action to finish" = "Please wait for the current action to finish";
"Run failed" = "Run failed";
"Preview complete" = "Preview complete";
"Run complete" = "Run complete";
"Run canceled" = "Run canceled";
"Don't archive" = "Don't archive";
"Mark As Error" = "Mark As Error";
"Synchronization must run as root" = "Synchronization must run as root";
"No Selection" = "No Selection";
"Drop file/folder here" = "Drop file/folder here";
"Drop folder here" = "Drop folder here";
"Drop failed" = "Drop failed";
"Filesystem error" = "Filesystem error";
"Invalid parameters" = "Invalid parameters";
"Allow %@ to run scripts as any user" = "Allow %@ to run scripts as any user";
"Not installed" = "Not installed";
"Remove" = "Remove";
"Removes the Synk helper application." = "Removes the Synk helper application.";
"Helper not installed" = "Helper not installed";
"n/a" = "n/a";
"Install" = "Install";
"Installs the Synk helper application." = "Installs the Synk helper application.";
"General" = "General";
"General Preferences" = "General Preferences";
"Helper" = "Helper";
"Helper Preferences" = "Helper Preferences";
"Security" = "Security";
"Security Preferences" = "Security Preferences";
"Advanced" = "Advanced";
"Advanced Preferences" = "Advanced Preferences";
"None" = "None";
"Created" = "Created";
"Deleted" = "Deleted";
"Modified" = "Modified";
"Unknown Event" = "Unknown Event";
" (Waiting for user)" = " (Waiting for user)";
" (Scanning...)" = " (Scanning…)";
" (Running...)" = " (Running…)";
" (Loading...%u items)" = " (Loading…%u items)";
" (Canceled)" = " (Canceled)";
" (Failed)" = " (Failed)";
" (Crashed)" = " (Crashed)";
"(1 success hidden per your preferences)" = "(1 success hidden per your preferences)";
"(%u successes hidden per your preferences)" = "(%u successes hidden per your preferences)";
"(1 success hidden by your filter)" = "(1 success hidden by your filter)";
"(%u successes hidden by your filter)" = "(%u successes hidden by your filter)";
"(1 item hidden by your filter)" = "(1 item hidden by your filter)";
"(%u items hidden by your filter)" = "(%u items hidden by your filter)";
"No success/warning/error statistics recorded" = "No success/warning/error statistics recorded";
"1 success" = "1 success";
"%d successes" = "%d successes";
"1 warning" = "1 warning";
"%d warnings" = "%d warnings";
"1 error" = "1 error";
"%d errors" = "%d errors";
"%@, %@, and %@" = "%@, %@, and %@";
"Successes are Hidden" = "Successes are Hidden";
"'Do Nothings' are Hidden" = "'Do Nothings' are Hidden";
"No run logs available" = "No run logs available";
"Copy from Source" = "Copy from Source";
"Copy from Dest." = "Copy from Dest.";
"Copy from Folder A" = "Copy from Folder A";
"Copy from Folder B" = "Copy from Folder B";
"File" = "File";
"Alias" = "Alias";
"Special" = "Special";
"Calculating..." = "Calculating…";
"Comments: %@" = "Comments: %@";
"Error:" = "Error:";
"Path:" = "Path:";
"URL:" = "URL:";
"Path %d:" = "Path %d:";
"Location:" = "Location:";
"Multiple items selected" = "Multiple items selected";
"Multiple Values" = "Multiple Values";
"Folder A:" = "Folder A:";
"Folder B:" = "Folder B:";
"Preview\nOverall statistics\n" = "Preview\nOverall statistics\n";
"Event %d" = "Event %d";
"\nStarted: %@" = "\nStarted: %@";
"\nEnded: %@" = "\nEnded: %@";
"\nElapsed Time: %@" = "\nElapsed Time: %@";
"\nEnded: Unknown\nElapsed Time: Unknown" = "\nEnded: Unknown\nElapsed Time: Unknown";
"No item selected" = "No item selected";
"No label" = "No label";
"none selected" = "none selected";
"No Root" = "No Root";
"Location %d" = "Location %d";
"Destination %d" = "Destination %d";
"Itemized lists are not supported in synchronize mode." = "Itemized lists are not supported in synchronize mode.";
"Itemized lists are not supported as destinations." = "Itemized lists are not supported as destinations.";
"months (starting %d/%d)" = "months (starting %d/%d)";
"Decrypt to..." = "Decrypt to…";
"Decrypt" = "Decrypt";
"Decrypt to:" = "Decrypt to:";
"Decryption failed" = "Decryption failed";
"Synk could not decrypt the file: %@" = "Synk could not decrypt the file: %@";
"Decryption Tool" = "Decryption Tool";
"There was one error.  Please consult the log below." = "There was one error.  Please consult the log below.";
"There were %@ errors.  Please consult the log below." = "There were %@ errors.  Please consult the log below.";
"There was one warning.  Please consult the log below." = "There was one warning.  Please consult the log below.";
"There were %@ warnings.  Please consult the log below." = "There were %@ warnings.  Please consult the log below.";
"Please consult the log below." = "Please consult the log below.";
"No errors or warnings occurred." = "No errors or warnings occurred.";
"The last run completed at %@\n" = "The last run completed at %@\n";
"The last run completed successfully.\n" = "The last run completed successfully.\n";
"The last run did not complete successfully.\n" = "The last run did not complete successfully.\n";
"You haven't backed up yet.\n" = "You haven't backed up yet.\n";
"Run in progress..." = "Run in progress…";
"Please cancel the run or allow it to finish first." = "Please cancel the run or allow it to finish first.";
"The Synk Helper provides functionality necessary for the " = "The Synk Helper provides functionality necessary for the ";
"ZeroScan" = "ZeroScan";
" and " = " and ";
"scheduling" = "scheduling";
" features of Synk Backup.  An administrator password will be required to install the Helper." = " features of Synk Backup.  An administrator password will be required to install the Helper.";
"Helper installation failed--please try again" = "Helper installation failed—please try again";
"Install Helper" = "Install Helper";
"Helper update failed--please try again" = "Helper update failed—please try again";
"Update Helper" = "Update Helper";
"Helper installed--click 'Next' to continue" = "Helper installed—click 'Next' to continue";
"Next" = "Next";
"Authorizing Synk failed--please try again" = "Authorizing Synk failed—please try again";
"Authorize Synk" = "Authorize Synk";
"Authorized--click 'Next' to continue" = "Authorized—click 'Next' to continue";
"Authorized" = "Authorized";
"Finish" = "Finish";
"This beta has expired." = "This beta has expired.";
"Please download the latest version of Synk from the website." = "Please download the latest version of Synk from the website.";
"Open decimus.net" = "Open decimus.net";
"Your settings file cannot be opened" = "Your settings file cannot be opened";
"The file may have been corrupted, or may be from a version of Synk this version doesn't know about.\n\nSynk can reset your settings, but you will lose all scripts and registration information.  Do you want to reset your settings?" = "The file may have been corrupted, or may be from a version of Synk this version doesn't know about.\n\nSynk can reset your settings, but you will lose all scripts and registration information.  Do you want to reset your settings?";
"Reset Settings" = "Reset Settings";
"Quit" = "Quit";
"Your old settings have been moved" = "Your old settings have been moved";
"Rule #%d" = "Rule #%d";
"Synk couldn't understand this file." = "Synk couldn't understand this file.";
"Undefined Scheduling Rule" = "Undefined Scheduling Rule";
"[No Days]" = "[No Days]";
"[No Times]" = "[No Times]";
"%@ at %@" = "%@ at %@";
"last" = "last";
"first" = "first";
"second" = "second";
"third" = "third";
"fourth" = "fourth";
"fifth" = "fifth";
"days " = "days ";
"day %d" = "day %d";
"Every month on %@ at %@" = "Every month on %@ at %@";
"Every %@ months on %@ at %@" = "Every %@ months on %@ at %@";
"hours" = "hours";
"days" = "days";
"weeks" = "weeks";
"months" = "months";
"%@ %@ after last run" = "%@ %@ after last run";
"One-time run: %@" = "One-time run: %@";
"Encrypted" = "Encrypted";
"Not Encrypted" = "Not Encrypted";
"Edit" = "Edit";
"%@ on %@" = "%@ on %@";
" on " = " on ";
"Switch to list of folders" = "Switch to list of folders";
"Switch to single folder" = "Switch to single folder";
"Synk couldn't obtain a reference to the specified path due to a filesystem error." = "Synk couldn't obtain a reference to the specified path due to a filesystem error.";
"USD $%2.2f" = "USD $%2.2f";
"Synk Backup" = "Synk Backup";
"Purchase Synk Backup or upgrade from Synk 5" = "Purchase Synk Backup or upgrade from Synk 5";
"Synk Standard" = "Synk Standard";
"Purchase Synk Standard or upgrade from Synk 5" = "Purchase Synk Standard or upgrade from Synk 5";
"Synk Pro" = "Synk Pro";
"Purchase Synk Pro or upgrade from Synk 5" = "Purchase Synk Pro or upgrade from Synk 5";
"Drop license file here" = "Drop license file here";
"This copy is licensed.  Thanks for supporting Synk!" = "This copy is licensed.  Thanks for supporting Synk!";
"You have 1 day left in your demo period." = "You have 1 day left in your demo period.";
"Your demo period has expired. Please register Synk." = "Your demo period has expired. Please register Synk.";
"You have %d days left in your demo period." = "You have %d days left in your demo period.";
"Drop .synk5license file here" = "Drop .synk5license file here";
"Invalid email address" = "Invalid email address";
"Subtotal USD $%2.2f" = "Subtotal USD $%2.2f";
"No corresponding license was found on the server. Please ensure that the selected file is a valid .synk5license file." = "No corresponding license was found on the server. Please ensure that the selected file is a valid .synk5license file.";
"A coupon credit of USD $%2.2f has been applied. Click 'Next' to continue." = "A coupon credit of USD $%2.2f has been applied. Click 'Next' to continue.";
"No such email address on record. Please ensure that you entered a valid email address." = "No such email address on record. Please ensure that you entered a valid email address.";
"No matching upgrade code was found. Please ensure that you correctly entered the emailed code." = "No matching upgrade code was found. Please ensure that you correctly entered the emailed code.";
"No such coupon was found. Please double-check the coupon code you entered." = "No such coupon was found. Please double-check the coupon code you entered.";
"Could not request license from server" = "Could not request license from server";
"Please try again, or contact support@decimus.net for help." = "Please try again, or contact support@decimus.net for help.";
"License file requested" = "License file requested";
"A Synk 6 license file will be sent to you by email." = "A Synk 6 license file will be sent to you by email.";
"Please check your email for an upgrade code." = "Please check your email for an upgrade code.";
"Unknown response from website" = "Unknown response from website";
"Make sure you are running the most recent version of Synk.  If the problem persists, please contact support@decimus.net for assistance." = "Make sure you are running the most recent version of Synk.  If the problem persists, please contact support@decimus.net for assistance.";
"Invalid upgrade response received" = "Invalid upgrade response received";
"An upgrade credit of USD $%2.2f has been applied. Click 'Next' to continue." = "An upgrade credit of USD $%2.2f has been applied. Click 'Next' to continue.";
"Could not validate upgrade code" = "Could not validate upgrade code";
"Could not validate 'SYNK-XXXXX...' code" = "Could not validate 'SYNK-XXXXX…' code";
"Could not validate .synk5license file" = "Could not validate .synk5license file";
"Could not request upgrade code" = "Could not request upgrade code";
"Could not validate coupon code" = "Could not validate coupon code";
"Synk couldn't read the license file you provided" = "Synk couldn't read the license file you provided";
"The operating system didn't give a reason why.  Sorry." = "The operating system didn't give a reason why.  Sorry.";
"License file is for Synk 5, not Synk 6" = "License file is for Synk 5, not Synk 6";
"Thanks for purchasing Synk!" = "Thanks for purchasing Synk!";
"We very much appreciate your business, and look forward to serving you in the future." = "We very much appreciate your business, and look forward to serving you in the future.";
"This file does not contain a valid license for this software" = "This file does not contain a valid license for this software";
"Visit the FAQ" = "Visit the FAQ";
"Not now" = "Not now";
"Please visit our 'Frequently Asked Questions' page for suggestions and additional information." = "Please visit our 'Frequently Asked Questions' page for suggestions and additional information.";
"License" = "License";
"Acknowledgments" = "Acknowledgments";
"Error connecting to update server." = "Error connecting to update server.";
"Your copy of Synk is up-to-date." = "Your copy of Synk is up-to-date.";
"Run beginning" = "Run beginning";
"\"%@\" completed" = "\"%@\" completed";
"\"%@\" failed" = "\"%@\" failed";
"%d success(es), %d warning(s), and %d error(s)" = "%d success(es), %d warning(s), and %d error(s)";
"Error Details" = "Error Details";
"Path" = "Path";
"No location defined" = "No location defined";
"Instructed to ignore aliases/symbolic links" = "Instructed to ignore aliases/symbolic links";
"List: %@" = "List: %@";
"Empty Itemized List" = "Empty Itemized List";
"Destination" = "Destination";
"Quit Application: %@" = "Quit Application: %@";
"Quit Application: No Application Selected" = "Quit Application: No Application Selected";
"Quit Synk" = "Quit Synk";
"Sleep" = "Sleep";
"Shut Down" = "Shut Down";
"Internal Error: Unknown Power Action" = "Internal Error: Unknown Power Action";
"Play Sound: %@" = "Play Sound: %@";
"Play Sound: No Sound Selected" = "Play Sound: No Sound Selected";
"Open File/Folder: %@" = "Open File/Folder: %@";
"Open File/Folder: No Item Selected" = "Open File/Folder: No Item Selected";
"Mail Log to %@" = "Mail Log to %@";
"Mail Log: No Destination Selected" = "Mail Log: No Destination Selected";
"Bounce Dock Icon" = "Bounce Dock Icon";
"Should Synk run this document?" = "Should Synk run this document?";
"Continue" = "Continue";
"Abstract Action" = "Abstract Action";
"Folder" = "Folder";
"List" = "List";
"User canceled" = "User canceled";
"Synk has moved your old settings file to %@.\n\nIf you believe Synk itself corrupted the file, please email the corrupt file and a description of any strange behavior to support@decimus.net.  While it's unlikely we'll be able to repair the file, it will help us diagnose and fix any bugs you may have encountered." = "Synk has moved your old settings file to %@.\n\nIf you believe Synk itself corrupted the file, please email the corrupt file and a description of any strange behavior to support@decimus.net.  While it's unlikely we'll be able to repair the file, it will help us diagnose and fix any bugs you may have encountered.";
"Stop evaluating rules" = "Stop evaluating rules";
"Unknown reason code (%d)" = "Unknown reason code (%d)";
"Unknown" = "Unknown";
"Chosen by user" = "Chosen by user";
"Forced by parent directory" = "Forced by parent directory";
"Item is the base directory" = "Item is the base directory";
"Item is archive folder" = "Item is archive folder";
"Item vanished" = "Item vanished";
"Configured to leave in destination" = "Configured to leave in destination";
"Configured to remove extra files from destination" = "Configured to remove extra files from destination";
"Item was deleted from source" = "Item was deleted from source";
"Item wasn't previously seen in source" = "Item wasn't previously seen in source";
"Item is a special type that shouldn't be copied" = "Item is a special type that shouldn't be copied";
"Item is a folder in one place but a file in another" = "Item is a folder in one place but a file in another";
"Item deleted since last run" = "Item deleted since last run";
"Directory already exists" = "Directory already exists";
"New item" = "New item";
"Configured to replace newer items in destination" = "Configured to replace newer items in destination";
"File was updated" = "File was updated";
"Excluded by rule" = "Excluded by rule";
"Destination copy modified since last run" = "Destination copy modified since last run";
"Multiple copies modified" = "Multiple copies modified";
"Item modified in one location but deleted from another" = "Item modified in one location but deleted from another";
"Destination copy newer than source copy" = "Destination copy newer than source copy";
"New item has different modification dates on different copies" = "New item has different modification dates on different copies";
"Item already in synch" = "Item already in synch";
" %d errors occurred" = " %d errors occurred";
" 1 error occurred" = " 1 error occurred";
" Errors occurred" = " Errors occurred";
" Error occurred" = " Error occurred";
" %d warnings occurred" = " %d warnings occurred";
" 1 warning occurred" = " 1 warning occurred";
" Warning occurred" = " Warning occurred";
" Warnings occurred" = " Warnings occurred";
" Success" = " Success";
"Copy from Location %d" = "Copy from Location %d";
"Can't contact server" = "Can't contact server";
"Fully Expand" = "Fully Expand";
"Fully expands the selected log items" = "Fully expands the selected log items";
" Running" = " Running";
"Do Nothing" = "Do Nothing";
"Copy from \"%@\"" = "Copy from \"%@\"";
"Synk needs to upgrade your scripts to the current file format.  This process is usually very quick, but may take a few minutes for certain configurations." = "Synk needs to upgrade your scripts to the current file format.  This process is usually very quick, but may take a few minutes for certain configurations.";
"\n\nAn administrator's password will be necessary to update the old Synk Helper during upgrading." = "\n\nAn administrator's password will be necessary to update the old Synk Helper during upgrading.";
"Script format changed" = "Script format changed";
"Upgrade" = "Upgrade";
"The selected file is a Synk 6 license. It looks like you're already using Synk 6, congratulations!" = "The selected file is a Synk 6 license. It looks like you're already using Synk 6, congratulations!";
"Choose your archive folder (or disable archiving) in the 'Settings' tab.\n" = "Choose your archive folder (or disable archiving) in the 'Settings' tab.\n";
"Choose a destination for your backup in the 'Backup' tab." = "Choose a destination for your backup in the 'Backup' tab.";
"Choose what to backup in the 'Backup' tab." = "Choose what to backup in the 'Backup' tab.";
"Choose what to backup and the destination for your backup in the 'Backup' tab." = "Choose what to backup and the destination for your backup in the 'Backup' tab.";
"\"%@\" was unable to complete a run" = "\"%@\" was unable to complete a run";
"\"%@\" was unable to complete some runs" = "\"%@\" was unable to complete some runs";
"\"%@\" encountered errors" = "\"%@\" encountered errors";
"\"%@\" generated some warnings" = "\"%@\" generated some warnings";
"\"%@\" is running OK" = "\"%@\" is running OK";
"Your script \"%@\" ran one time, but encountered errors. Please check the log for details." = "Your script \"%@\" ran one time, but encountered errors. Please check the log for details.";
"Your script \"%@\" ran one time, but generated warnings. Please check the log for details." = "Your script \"%@\" ran one time, but generated warnings. Please check the log for details.";
"Your script \"%@\" ran one time. No errors or warnings were encountered." = "Your script \"%@\" ran one time. No errors or warnings were encountered.";
" (Source)" =" (Source)";
"minutes" = "minutes";
"Choose" = "Choose";
"Helper is a different version" = "Helper is a different version";
"Helper is not installed" = "Helper is not installed";
"Helper is installed and up to date" = "Helper is installed and up to date";
"Encrypted File/Folder" = "Encrypted File/Folder";
"User authorization failed" = "User authorization failed";
"By default, Synk checks for updates when launched.  You can optionally include an anonymous system profile as well, which we'd sure appreciate as it helps a lot in guiding future development.  Visit the " = "By default, Synk checks for updates when launched.  You can optionally include an anonymous system profile as well, which we'd sure appreciate as it helps a lot in guiding future development.  Visit the ";
"Updates preferences." = "Updates preferences.";
"Checking for Updates" = "Checking for Updates";
"Dest. %d" = "Dest. %d";
"Destinations" = "Destinations";
"Locations" = "Locations";
"Saving catalog" = "Saving catalog";
"Waiting for %@ to finish..." = "Waiting for %@ to finish...";
"Updates" = "Updates";
"Please try again, or visit our website for suggestions." = "Please try again, or visit our website for suggestions.";
"Base directory contains another base directory" = "Base directory contains another base directory";
"[%@] Performing '%@' on '%@'\n" = "[%@] Performing '%@' on '%@'\n";
"[%@] Global message:\n" = "[%@] Global message:\n";
"See \"Synk Backup > Puchase Synk\" to purchase." = "See \"Synk Backup > Puchase Synk\" to purchase.";
"The last run was canceled before completion.\n" = "The last run was canceled before completion.\n";
"Reason: " = "Reason: ";
"Catalog Date:" = "Catalog Date:";
"Mod. Date %d:" = "Mod. Date %d:";
" Previewing" = " Previewing";
"one" = "one";
"two" = "two";
"three" = "three";
"four" = "four";
"five" = "five";
"six" = "six";
"seven" = "seven";
"eight" = "eight";
"nine" = "nine";
"ten" = "ten";
"Important: ZeroScan should only be enabled when all modifications to the folders are made through this computer. " = "Important: ZeroScan should only be enabled when all modifications to the folders are made through this computer. ";
"(More info...)" = "(More info...)";
"Couldn't scan all copies (see log)" = "Couldn't scan all copies (see log)";
"(1 \"Do Nothing\" hidden by your filter)" = "(1 \"Do Nothing\" hidden by your filter)";
"(%u \"Do Nothing\"s hidden by your filter)" = "(%u \"Do Nothing\"s hidden by your filter)";
"[Path Not Found]" = "[Path Not Found]";
"Mounting %@" = "Mounting %@";
"Preparing run" = "Preparing run";
